.list-item .item {padding: 64px 0;border-bottom: 1px solid #CCCCCC;}
.list-item .item:first-child {padding-top: 0;}
.list-item .item:last-child {border-bottom: 0;padding-bottom: 0;}
.list-item .item > ul {display: grid;grid-template-columns: repeat(3, 1fr);grid-template-rows: repeat(2, 1fr);grid-column-gap: 40px;grid-row-gap: 40px;}
.list-item .item > ul > li {border-radius: 8px;overflow: hidden;}
.list-item .item > ul > li img {width: 100%;height: 100%;object-fit: cover;transition: transform .5s ease;}
.list-item .item > ul > li:hover img {transform: scale(1.1);}

.list-accadiron {border-top: 1px solid #000000;}
.list-accadiron > ul > li {cursor: pointer;border-bottom: 1px solid #CCCCCC;}
.list-accadiron > ul > li .tit {font-weight: 500;font-size: 24px;line-height: 150%;letter-spacing: -0.2px;color: #222222;position: relative;display: flex;justify-content: space-between;align-items: center;padding: 36px 40px;gap: 20px;}
.list-accadiron > ul > li .tit:after {content: "";width: 14px;height: 14px;border-right: 2px solid #222222;border-bottom: 2px solid #222222;transform: rotate(45deg);transition: transform .3s ease;flex: 0 0 auto;}
.list-accadiron > ul > li.on .tit:after {transform: rotate(-135deg);}
.list-accadiron > ul > li > .content {padding: 36px 40px;background: #FAFCFF;border-top: 1px solid #CCCCCC;}

.con-box .container-box,
.list-accadiron .content .container-box {margin-top: 24px;}

@media (max-width: 1024px) {
	.list-item .item {padding: 40px 0;}
}

@media (max-width: 768px) {
	.list-item .item > ul {grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(3, 1fr);grid-column-gap: 20px;grid-row-gap: 20px;}
	.list-accadiron > ul > li .tit {padding: 20px;font-size: 18px;}
	.list-accadiron > ul > li .tit:after {width: 10px;height: 10px;}
	.list-accadiron > ul > li > .content {padding: 20px;}
}

@media (max-width: 500px) {
	.list-item .item > ul {grid-template-columns: repeat(1, 1fr);grid-template-rows: repeat(6, 1fr);grid-column-gap: 20px;grid-row-gap: 20px;}
}